/*
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
/* line 18, ../sass/_reset.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}

/* line 19, ../sass/_reset.scss */
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* line 20, ../sass/_reset.scss */
audio:not([controls]) {
  display: none;
}

/* line 21, ../sass/_reset.scss */
[hidden] {
  display: none;
}

/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
/* line 34, ../sass/_reset.scss */
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/* line 36, ../sass/_reset.scss */
body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
}

/* line 38, ../sass/_reset.scss */
body, button, input, select, textarea {
  font-family: sans-serif;
  color: #333;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */
/* line 46, ../sass/_reset.scss */
::-moz-selection {
  background: #C6DD73;
  color: #fff;
  text-shadow: none;
}

/* line 47, ../sass/_reset.scss */
::selection {
  background: #C6DD73;
  color: #fff;
  text-shadow: none;
}

/* =============================================================================
   Links
   ========================================================================== */
/* line 54, ../sass/_reset.scss */
a, a:visited {
  color: #0099ff;
}

/* line 55, ../sass/_reset.scss */
a:hover {
  color: #0099ff;
}

/* line 56, ../sass/_reset.scss */
a:focus {
  outline: thin dotted;
}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
/* line 59, ../sass/_reset.scss */
a:hover, a:active {
  outline: 0;
}

/* =============================================================================
   Typography
   ========================================================================== */
/* line 66, ../sass/_reset.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/* line 68, ../sass/_reset.scss */
b, strong {
  font-weight: bold;
}

/* line 70, ../sass/_reset.scss */
blockquote {
  margin: 1em 40px;
}

/* line 72, ../sass/_reset.scss */
dfn {
  font-style: italic;
}

/* line 74, ../sass/_reset.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/* line 76, ../sass/_reset.scss */
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}

/* line 78, ../sass/_reset.scss */
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

/* Redeclare monospace font family: h5bp.com/j */
/* line 81, ../sass/_reset.scss */
pre, code, kbd, samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

/* Improve readability of pre-formatted text in all browsers */
/* line 84, ../sass/_reset.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/* line 86, ../sass/_reset.scss */
q {
  quotes: none;
}

/* line 87, ../sass/_reset.scss */
q:before, q:after {
  content: "";
  content: none;
}

/* line 89, ../sass/_reset.scss */
small {
  font-size: 85%;
}

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
/* line 92, ../sass/_reset.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 93, ../sass/_reset.scss */
sup {
  top: -0.5em;
}

/* line 94, ../sass/_reset.scss */
sub {
  bottom: -0.25em;
}

/* =============================================================================
   Lists
   ========================================================================== */
/* line 101, ../sass/_reset.scss */
ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}

/* line 102, ../sass/_reset.scss */
dd {
  margin: 0 0 0 40px;
}

/* line 103, ../sass/_reset.scss */
nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e
 */
/* line 115, ../sass/_reset.scss */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}

/*
 * Correct overflow not hidden in IE9
 */
/* line 121, ../sass/_reset.scss */
svg:not(:root) {
  overflow: hidden;
}

/* =============================================================================
   Figures
   ========================================================================== */
/* line 128, ../sass/_reset.scss */
figure {
  margin: 0;
}

/* =============================================================================
   Forms
   ========================================================================== */
/* line 135, ../sass/_reset.scss */
form {
  margin: 0;
}

/* line 136, ../sass/_reset.scss */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/* Indicate that 'label' will shift focus to the associated form element */
/* line 139, ../sass/_reset.scss */
label {
  cursor: pointer;
}

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */
/* line 146, ../sass/_reset.scss */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */
/* line 154, ../sass/_reset.scss */
button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */
/* line 160, ../sass/_reset.scss */
button, input {
  line-height: normal;
}

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */
/* line 168, ../sass/_reset.scss */
button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}

/*
 * Consistent box sizing and appearance
 */
/* line 174, ../sass/_reset.scss */
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

/* line 175, ../sass/_reset.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 176, ../sass/_reset.scss */
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */
/* line 182, ../sass/_reset.scss */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */
/* line 189, ../sass/_reset.scss */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

/* Colors for form validity */
/* line 193, ../sass/_reset.scss */
input:invalid, textarea:invalid {
  background-color: #f0dddd;
}

/* =============================================================================
   Tables
   ========================================================================== */
/* line 200, ../sass/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 201, ../sass/_reset.scss */
td {
  vertical-align: top;
}

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
/* For image replacement */
/* line 210, ../sass/_reset.scss */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}

/* line 211, ../sass/_reset.scss */
.ir br {
  display: none;
}

/* Hide from both screenreaders and browsers: h5bp.com/u */
/* line 214, ../sass/_reset.scss */
.hidden {
  display: none !important;
  visibility: hidden;
}

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
/* line 217, ../sass/_reset.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
/* line 220, ../sass/_reset.scss */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* Hide visually and from screenreaders, but maintain layout */
/* line 223, ../sass/_reset.scss */
.invisible {
  visibility: hidden;
}

/* Contain floats: h5bp.com/q */
/* line 226, ../sass/_reset.scss */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

/* line 227, ../sass/_reset.scss */
.clearfix:after {
  clear: both;
}

/* line 228, ../sass/_reset.scss */
.clearfix {
  *zoom: 1;
}

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  /* line 236, ../sass/_reset.scss */
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  /* Black prints faster: h5bp.com/s */
  /* line 237, ../sass/_reset.scss */
  a, a:visited {
    text-decoration: underline;
  }

  /* line 238, ../sass/_reset.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /* line 239, ../sass/_reset.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /* line 240, ../sass/_reset.scss */
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }

  /* Don't show links for images, or javascript/internal links */
  /* line 241, ../sass/_reset.scss */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /* line 242, ../sass/_reset.scss */
  thead {
    display: table-header-group;
  }

  /* h5bp.com/t */
  /* line 243, ../sass/_reset.scss */
  tr, img {
    page-break-inside: avoid;
  }

  /* line 244, ../sass/_reset.scss */
  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  /* line 246, ../sass/_reset.scss */
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 247, ../sass/_reset.scss */
  h2, h3 {
    page-break-after: avoid;
  }
}
/* line 46, ../sass/_grid.scss */
body {
  width: 100%;
  *zoom: 1;
}
/* line 32, ../sass/_grid.scss */
body:before, body:after {
  content: "";
  display: table;
}
/* line 36, ../sass/_grid.scss */
body:after {
  clear: both;
}

/* line 6, ../sass/_smallest.scss */
h1, h2, h3, .cta p, a.download, a.supernav {
  font-family: 'GrilledCheeseBTN', sans-serif !important;
  font-weight: 400;
  color: #c82218;
}

/* line 11, ../sass/_smallest.scss */
p {
  font-family: 'Helvetica', sans-serif;
}

/*Keyframes*/
@keyframes snow {
  /* line 19, ../sass/_smallest.scss */
  0% {
    background-position: 0px 0px, 0px 0px, 0px 0px;
  }

  /* line 22, ../sass/_smallest.scss */
  100% {
    background-position: 500px 1000px, 400px 400px, 300px 300px;
  }
}

@-moz-keyframes snow {
  /* line 28, ../sass/_smallest.scss */
  0% {
    background-position: 0px 0px, 0px 0px, 0px 0px;
  }

  /* line 31, ../sass/_smallest.scss */
  100% {
    background-position: 500px 1000px, 400px 400px, 300px 300px;
  }
}

@-webkit-keyframes snow {
  /* line 37, ../sass/_smallest.scss */
  0% {
    background-position: 0px 0px, 0px 0px, 0px 0px;
  }

  /* line 40, ../sass/_smallest.scss */
  50% {
    background-color: none;
  }

  /* line 43, ../sass/_smallest.scss */
  100% {
    background-position: 500px 1000px, 400px 400px, 300px 300px;
  }
}

@-ms-keyframes snow {
  /* line 49, ../sass/_smallest.scss */
  0% {
    background-position: 0px 0px, 0px 0px, 0px 0px;
  }

  /* line 52, ../sass/_smallest.scss */
  100% {
    background-position: 500px 1000px, 400px 400px, 300px 300px;
    background-color: none;
  }
}

/* line 60, ../sass/_smallest.scss */
.button, section.detail .details a.download, footer .cta a {
  color: #fff;
  display: block;
  background: #2cca0e url(../img/bg-button.jpg) left 9% repeat-x;
  padding: .25em 0;
  -webkit-border-radius: 10px;
  /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
  -moz-border-radius: 10px;
  /* FF1-3.6 */
  border-radius: 10px;
  /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
  /* useful if you don't want a bg color from leaking outside the border: */
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.25);
  /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.25);
  /* FF3.5 - 3.6 */
  box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.25);
  /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
  border: 1px solid #168D1B;
  text-decoration: none;
  font-weight: 400;
}
/* line 72, ../sass/_smallest.scss */
.button:hover, section.detail .details a.download:hover, footer .cta a:hover {
  background: #3898f0 url(../img/bg-button.jpg) left 90% repeat-x;
  border: 1px solid #3d95d8;
}

/* line 79, ../sass/_smallest.scss */
.cssanimations head {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 224px;
  background-image: url(http://www.freefunchristmas.com/wp-content/themes/free-fun-christmas/img/snow1.png), url(http://www.freefunchristmas.com/wp-content/themes/free-fun-christmas/img/snow3.png), url(http://www.freefunchristmas.com/wp-content/themes/free-fun-christmas/img/snow2.png);
  -webkit-animation: snow 20s linear infinite;
  -moz-animation: snow 20s linear infinite;
  -ms-animation: snow 20s linear infinite;
  animation: snow 20s linear infinite;
}

/* line 93, ../sass/_smallest.scss */
head {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 224px;
  background-image: url(../img/snow1.png), url(../img/snow3.png), url(../img/snow2.png);
  -webkit-animation: snow 20s linear infinite;
  -moz-animation: snow 20s linear infinite;
  -ms-animation: snow 20s linear infinite;
  animation: snow 20s linear infinite;
}

/* line 107, ../sass/_smallest.scss */
html {
  background: white url(../img/tile-snow.jpg) 50% top repeat;
}

/* line 111, ../sass/_smallest.scss */
.body {
  background: url(../img/bg-grad.jpg) 50% 0px repeat-x;
}

/*html.lte-ie8, .lte-ie8 body {
  background: none;

  .bg-wrap-1 {
    width: 100%;
    height: 100%;
    float: left;
    background: #a2dff5 url(../img/tile-grass.jpg) 50% top repeat;
  }
  .bg-wrap-2 {
    width: 100%;
    float: left;
    background: url(../img/bg-grad.jpg) 50% -200px repeat-x;
  }

}*/
/* line 133, ../sass/_smallest.scss */
.wrapper {
  width: 100%;
  min-width: 180px;
  max-width: 1280px;
  max-width: 1050px;
  position: relative;
  margin: 0 auto;
  /*  background: url(../img/bg-grad.jpg) 50% -200px repeat-x;  */
  /*  min-height: 480px;*/
}

/* line 145, ../sass/_smallest.scss */
header {
  display: inline;
  float: left;
  width: 98.80952%;
  margin: 0 0.59524%;
  margin: 0;
}
/* line 149, ../sass/_smallest.scss */
header .supernav {
  position: absolute;
  top: 10px;
  right: 5%;
  font-size: .8em;
  color: #fff;
  text-decoration: none;
  padding-right: 10px;
  background: url(../img/arrow-white-right.png) right 50% no-repeat;
  z-index: 99999;
}
/* line 160, ../sass/_smallest.scss */
header .supernav:active, header .supernav:visited {
  color: #fff;
}
/* line 164, ../sass/_smallest.scss */
header .supernav:hover {
  color: #fff;
  text-decoration: underline;
}
/* line 169, ../sass/_smallest.scss */
header .supernav span {
  display: none;
}

/* line 174, ../sass/_smallest.scss */
.hills {
  background-image: url(../img/front-hill.png);
  background-position: center;
  position: absolute;
  width: 100%;
  height: 175px;
  top: 191px;
  margin: 0 auto;
  margin-top: 10px;
}

/* line 187, ../sass/_smallest.scss */
.site-logo {
  width: 40%;
  max-width: 228px;
  position: relative;
  top: 7px;
  margin: 0 auto;
  z-index: 999999;
}
/* line 195, ../sass/_smallest.scss */
.site-logo img {
  max-width: 100%;
}

/* line 202, ../sass/_smallest.scss */
nav {
  margin-top: 10px;
  text-align: center;
}
/* line 206, ../sass/_smallest.scss */
nav a {
  z-index: 99999;
  position: relative;
  display: block;
  font-size: 1.2em;
  font-family: 'GrilledCheeseBTN';
  line-height: 1.8em;
  color: #fff;
  text-decoration: none;
  text-shadow: 1px 1px 2px #555555;
}
/* line 217, ../sass/_smallest.scss */
nav a:hover, nav a:active {
  text-shadow: 2px 1px 2px black;
  color: #fff;
}
/* line 222, ../sass/_smallest.scss */
nav a:visited {
  color: #fff;
}
/* line 227, ../sass/_smallest.scss */
nav br {
  display: none;
  height: 0;
}

/* line 235, ../sass/_smallest.scss */
.hero {
  display: inline;
  float: left;
  width: 98.80952%;
  margin: 0 0.59524%;
  text-align: center;
  margin-top: 20px;
  position: relative;
}
/* line 241, ../sass/_smallest.scss */
.hero .content {
  margin-top: 370px;
}
/* line 244, ../sass/_smallest.scss */
.hero h1, .hero p {
  padding: .4em 5%;
  margin: 0 0;
}
/* line 255, ../sass/_smallest.scss */
.hero h1 {
  font-size: 2em;
}
/* line 259, ../sass/_smallest.scss */
.hero p {
  padding: 0px 5% 15px 5%;
  text-align: center;
}
/* line 265, ../sass/_smallest.scss */
.hero img {
  max-width: 80%;
}
/* line 269, ../sass/_smallest.scss */
.multiplebgs .hero {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-image: url(../img/hero-santa-letters-461x377.png);
  background-position: 50% 10px;
  background-repeat: no-repeat, no-repeat;
}
/* line 284, ../sass/_smallest.scss */
.no-multiplebgs .hero {
  background: url(../img/hero-coloring-524x433.png) 50% 5px no-repeat;
}
/* line 287, ../sass/_smallest.scss */
.no-multiplebgs .hero h1 {
  margin-top: 400px;
}

/* line 295, ../sass/_smallest.scss */
section.primary {
  float: left;
  position: relative;
  margin: 40px 0 0 5%;
  padding: 10px 2% 10px 2%;
  width: 86%;
}
/* line 302, ../sass/_smallest.scss */
section.primary footer {
  margin-top: 0px;
}
/* line 306, ../sass/_smallest.scss */
section.primary .content, section.primary .feature {
  width: 94%;
  margin-left: 3%;
  /*    max-width: 800px;*/
}
/* line 311, ../sass/_smallest.scss */
.lt-ie8 section.primary .content, .lt-ie8 section.primary .feature {
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 317, ../sass/_smallest.scss */
section.primary .feature {
  float: left;
  padding: 40px 0;
  border-width: 5px 0;
  -webkit-border-image: url(../img/bg-border.gif) 5 0 5 0 round;
  -moz-border-image: url(../img/bg-border.gif) 5 0 5 0 round;
  border-image: url(../img/bg-border.gif) 5 0 5 0 round;
}
/* line 325, ../sass/_smallest.scss */
section.primary .feature h2 {
  color: #c82218;
}
/* line 329, ../sass/_smallest.scss */
section.primary .feature img {
  max-width: 100%;
}
/* line 334, ../sass/_smallest.scss */
section.primary h1 {
  font-size: 2em;
  color: #C82218;
}
/* line 339, ../sass/_smallest.scss */
section.primary p {
  font-size: 1.1em;
  line-height: 1.4em;
}
/* line 343, ../sass/_smallest.scss */
section.primary p strong {
  font-weight: normal;
  text-transform: uppercase;
}

/* line 353, ../sass/_smallest.scss */
section.grid .items, section.primary .suggested .items {
  margin-top: 30px;
  float: left;
  width: 100%;
  clear: left;
}
/* line 360, ../sass/_smallest.scss */
section.grid h1, section.primary .suggested h1 {
  margin-left: 3%;
  width: auto;
  float: left;
}
/* line 366, ../sass/_smallest.scss */
section.grid h2, section.primary .suggested h2 {
  font-size: 1.7em;
  margin: 0;
}
/* line 371, ../sass/_smallest.scss */
section.grid .item, section.primary .suggested .item {
  display: inline;
  float: left;
  width: 98.80952%;
  margin: 0 0.59524%;
  float: left;
  padding: 20px 0;
  cursor: pointer;
}
/* line 377, ../sass/_smallest.scss */
section.grid .item a, section.primary .suggested .item a {
  text-decoration: none;
}
/* line 380, ../sass/_smallest.scss */
section.grid .item a:hover, section.primary .suggested .item a:hover {
  color: #800;
}
/* line 385, ../sass/_smallest.scss */
section.grid .item img, section.primary .suggested .item img {
  float: left;
  margin-left: 5%;
  max-width: 40%;
  border: 1px #C5c5c5 solid;
}
/* line 392, ../sass/_smallest.scss */
section.grid .item h3, section.primary .suggested .item h3 {
  margin: 0 3% 0 49%;
  color: #c82218;
  font-size: 1.1em;
}
/* line 397, ../sass/_smallest.scss */
section.grid .item h3:hover, section.primary .suggested .item h3:hover {
  color: #800;
}
/* line 402, ../sass/_smallest.scss */
section.grid .item:nth-child(2n), section.primary .suggested .item:nth-child(2n) {
  background-color: none;
}

/* line 409, ../sass/_smallest.scss */
section.grid h2.anchors {
  display: inline-block;
  float: none;
  margin: -3% 0 3% 3%;
}

/* line 414, ../sass/_smallest.scss */
.anchors a {
  font-size: .7em;
  color: green;
  text-decoration: none;
}
/* line 418, ../sass/_smallest.scss */
.anchors a:hover {
  text-decoration: underline;
}

/* line 423, ../sass/_smallest.scss */
h2 .anchor {
  padding-right: 10px;
  border-right: 2px solid green;
}

/* line 428, ../sass/_smallest.scss */
a.btt {
  color: green;
  font-size: .75em;
  font-weight: 700;
  text-decoration: none;
}
/* line 433, ../sass/_smallest.scss */
a.btt:hover {
  text-decoration: underline;
}

/* line 442, ../sass/_smallest.scss */
section.detail .content {
  max-width: none;
}
/* line 446, ../sass/_smallest.scss */
section.detail .basics {
  display: inline;
  float: left;
  width: 98.80952%;
  margin: 0 0.59524%;
  text-align: center;
}
/* line 450, ../sass/_smallest.scss */
section.detail .basics img {
  max-width: 100%;
  border: 1px #C5C5C5 solid;
}
/* line 455, ../sass/_smallest.scss */
section.detail .basics .social-icons {
  width: 100%;
  margin: 10px 0 0 0;
}
/* line 461, ../sass/_smallest.scss */
section.detail .details {
  display: inline;
  float: left;
  width: 98.80952%;
  margin: 0 0.59524%;
}
/* line 464, ../sass/_smallest.scss */
section.detail .details p {
  font-size: 1em;
}
/* line 467, ../sass/_smallest.scss */
section.detail .details h2 {
  color: #c82218;
  font-size: 1.3em;
}
/* line 472, ../sass/_smallest.scss */
section.detail .details h3 {
  font-size: 1em;
}
/* line 476, ../sass/_smallest.scss */
section.detail .details ul, section.detail .details ol {
  padding-left: 40px;
}
/* line 480, ../sass/_smallest.scss */
section.detail .details a.download {
  text-shadow: 1px 1px 2px #555555;
  float: left;
  clear: left;
  display: block;
  margin: 10px 0;
  padding: .25em .75em;
  font-size: 1.6em;
  line-height: normal;
}
/* line 492, ../sass/_smallest.scss */
section.detail .details p.note {
  float: left;
  clear: left;
  width: 100%;
  color: #999;
  font-style: italic;
  font-size: 1em;
}

/* line 503, ../sass/_smallest.scss */
section.detail .basics .social-icons .social-icon.pinterest {
  left: 15%;
}

/* line 506, ../sass/_smallest.scss */
section.detail .basics .social-icons .social-icon.twitter {
  left: 40%;
}

/* line 509, ../sass/_smallest.scss */
section.detail .basics .social-icons .social-icon.plusone {
  left: 71%;
}

/* line 515, ../sass/_smallest.scss */
section.fourofour img {
  max-width: 100%;
}

/* line 522, ../sass/_smallest.scss */
.video-embed {
  margin: 10px 0 30px 0;
}

/* line 526, ../sass/_smallest.scss */
.breadcrumbs {
  list-style: none;
  margin: 0 0 .5em 0;
  padding: 0;
  float: left;
  width: 100%;
}
/* line 533, ../sass/_smallest.scss */
.breadcrumbs li {
  float: left;
  padding-right: 15px;
  margin-right: 10px;
  background: url(../img/arrow-grey-right.gif) right 50% no-repeat;
}
/* line 539, ../sass/_smallest.scss */
.breadcrumbs li a {
  color: #c82218;
  text-decoration: none;
}
/* line 544, ../sass/_smallest.scss */
.breadcrumbs li a:hover {
  text-decoration: underline;
}
/* line 549, ../sass/_smallest.scss */
.breadcrumbs li:last-child {
  background: none;
}

/* line 557, ../sass/_smallest.scss */
.social-icons {
  float: left;
  width: 90%;
  margin: 10px 0 0 7.5%;
  height: 80px;
  position: relative;
  text-align: left;
}
/* line 565, ../sass/_smallest.scss */
.social-icons .social-icon {
  position: absolute;
  top: 0;
  left: 2px;
  margin: 0 0 0 14%;
}
/* line 571, ../sass/_smallest.scss */
.social-icons .social-icon.pinterest {
  left: 18%;
}
/* line 576, ../sass/_smallest.scss */
.social-icons .social-icon.twitter {
  left: 34%;
}
/* line 580, ../sass/_smallest.scss */
.social-icons .social-icon.plusone {
  left: 54%;
}
/* line 585, ../sass/_smallest.scss */
.social-icons .pinterest {
  width: 49px;
}

/* line 594, ../sass/_smallest.scss */
footer {
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 20px;
}
/* line 600, ../sass/_smallest.scss */
footer .ad {
  width: 100%;
  margin-bottom: 31px;
}
/* line 603, ../sass/_smallest.scss */
footer .ad p {
  font-size: 10pt;
  color: black;
}
/* line 609, ../sass/_smallest.scss */
footer p {
  margin: 0;
}
/* line 613, ../sass/_smallest.scss */
footer .cta {
  float: left;
  width: 90%;
  margin: 20px 0 0 5%;
  font-size: 1.3em;
}
/* line 619, ../sass/_smallest.scss */
footer .cta a {
  display: block;
  float: left;
  clear: left;
  width: 100%;
  font-size: 1.5em;
  margin-top: 10px;
  text-shadow: 1px 1px 2px #555;
}
/* line 632, ../sass/_smallest.scss */
footer .legal {
  float: left;
  width: 90%;
  margin: 30px 0 0 5%;
}
/* line 637, ../sass/_smallest.scss */
footer .legal .other {
  padding: 0 0 20px 0;
}
/* line 640, ../sass/_smallest.scss */
footer .legal a {
  color: #333;
}
/* line 644, ../sass/_smallest.scss */
footer .legal .copyright {
  margin-top: 5px;
}

/* line 650, ../sass/_smallest.scss */
span.new {
  color: green;
  font-size: 12px;
  padding-left: 5px;
}

/* line 658, ../sass/_smallest.scss */
#uvTab {
  display: none !important;
}

/*#uvw-overlay {
  display: none;
}*/
/* line 671, ../sass/_smallest.scss */
.lt-ie9 body {
  background: url(../img/bg-grad2.jpg) 50% 0 repeat-x;
}
/* line 674, ../sass/_smallest.scss */
.lt-ie9 .hills {
  z-index: 0;
}
/* line 677, ../sass/_smallest.scss */
.lt-ie9 section.detail .twitter iframe {
  width: 56px;
}

@media (max-width: 500px) {
  /* line 9, ../sass/base.scss */
  section.grid .item:nth-child(2n), section.primary .suggested .item:nth-child(2n) {
    background-color: rgba(240, 240, 240, 0.75);
  }

  /* line 13, ../sass/base.scss */
  footer .ad p {
    padding-top: 34%;
  }
}
@media (max-width: 400px) {
  /* line 19, ../sass/base.scss */
  footer section.ad {
    margin-top: -20px;
  }
  /* line 21, ../sass/base.scss */
  footer section.ad p {
    padding-top: 44%;
  }
}
@media (max-width: 450px) {
  /* line 28, ../sass/base.scss */
  footer .ad p {
    padding-top: 40%;
  }
}
@media (min-width: 500px) {
  /* line 2, ../sass/_400.scss */
  header .supernav {
    top: 5px;
    font-size: .9em;
  }
  /* line 5, ../sass/_400.scss */
  header .supernav span {
    display: inline;
  }

  /* line 11, ../sass/_400.scss */
  .site-logo {
    position: absolute;
    top: 40px;
    left: 20px;
    margin-left: 0;
  }

  /* line 18, ../sass/_400.scss */
  nav {
    margin-top: 45px;
    margin-right: 4%;
    text-align: right;
  }

  /* line 25, ../sass/_400.scss */
  .hero .content {
    margin-top: 470px;
  }
  /* line 29, ../sass/_400.scss */
  .multiplebgs .hero {
    margin-top: 0;
    background-image: url(../img/hero-santa-letters-461x377.png), url(../img/hero-trees-253x250.png);
    background-position: 9% 2px, 95% 223px;
    background-repeat: no-repeat, no-repeat, no-repeat;
  }
  /* line 41, ../sass/_400.scss */
  .no-multiplebgs .hero h1 {
    margin-top: 460px;
  }

  /* line 48, ../sass/_400.scss */
  section.grid .item, section.primary .suggested .item {
    display: inline;
    float: left;
    width: 48.80952%;
    margin: 0 0.59524%;
    text-align: center;
    height: 15em;
  }
  /* line 51, ../sass/_400.scss */
  .lt-ie8 section.grid .item, .lt-ie8 section.primary .suggested .item {
    display: inline;
    float: left;
    width: 47.14286%;
    margin: 0 0.59524%;
  }
  /* line 58, ../sass/_400.scss */
  section.grid .item img, section.primary .suggested .item img {
    width: auto;
    max-width: 160px;
    float: none;
  }
  /* line 64, ../sass/_400.scss */
  section.grid .item h3, section.primary .suggested .item h3 {
    float: none;
    margin: 5px 5% 0 10%;
  }
  /* line 70, ../sass/_400.scss */
  section.grid .item:nth-child(2n), section.primary .suggested .item:nth-child(2n) {
    background-color: none;
  }

  /* line 75, ../sass/_400.scss */
  .hills {
    background-image: url(../img/front-hill.png);
    background-position: center;
    position: absolute;
    width: 100%;
    height: 175px;
    top: 176px;
    margin: 0 auto;
    margin-top: 10px;
    pointer-events: none;
  }

  /* line 86, ../sass/_400.scss */
  footer .ad {
    height: 198px;
    margin-top: 15px;
  }

  /* line 90, ../sass/_400.scss */
  .breadcrumbs {
    margin-top: 38px;
  }

  /* line 35, ../sass/base.scss */
  footer .ad {
    margin-bottom: 12px;
  }
  /* line 37, ../sass/base.scss */
  footer .ad p {
    padding-top: 34%;
  }
}
@media (min-width: 550px) {
  /* line 1, ../sass/_550.scss */
  .site-logo {
    width: 190px;
    left: 20px;
  }

  /* line 7, ../sass/_550.scss */
  section.grid .feature, section.primary .suggested .feature {
    position: relative;
  }
  /* line 10, ../sass/_550.scss */
  section.grid .feature img, section.primary .suggested .feature img {
    float: left;
    width: 30%;
    max-width: 220px;
    margin-top: 5px;
  }
  /* line 17, ../sass/_550.scss */
  section.grid .feature p, section.primary .suggested .feature p {
    margin-left: 33%;
  }
  /* line 21, ../sass/_550.scss */
  section.grid .feature h2, section.primary .suggested .feature h2 {
    margin: 0 0 10px 0;
    width: 67%;
    float: right;
  }

  /* line 30, ../sass/_550.scss */
  footer {
    margin-top: -25px;
  }
  /* line 34, ../sass/_550.scss */
  footer .cta a {
    width: 50%;
    margin: 10px 25% 0 25%;
    float: left;
  }
}
@media (min-width: 650px) {
  /* line 5, ../sass/_650.scss */
  .no-multiplebgs .hero {
    background: url(../img/hero-mid.png) 50% 10px no-repeat;
  }
  /* line 8, ../sass/_650.scss */
  .no-multiplebgs .hero h1 {
    margin-top: 560px;
  }

  /* line 15, ../sass/_650.scss */
  section.grid .item, section.primary .suggested .item {
    display: inline;
    float: left;
    width: 32.14286%;
    margin: 0 0.59524%;
  }
  /* line 18, ../sass/_650.scss */
  .lt-ie8 section.grid .item, .lt-ie8 section.primary .suggested .item {
    display: inline;
    float: left;
    width: 30.47619%;
    margin: 0 0.59524%;
  }

  /* line 24, ../sass/_650.scss */
  footer .ad {
    height: 103px;
  }

  /* line 28, ../sass/_650.scss */
  .social-icons {
    margin: 10px 0 0 10%;
  }

  /* line 34, ../sass/_650.scss */
  section.detail .basics {
    display: inline;
    float: left;
    width: 40.47619%;
    margin: 0 0.59524%;
  }
  /* line 38, ../sass/_650.scss */
  section.detail .details {
    display: inline;
    float: left;
    width: 52.97619%;
    margin: 0 0.59524%;
    margin-left: 4.7619%;
  }
  /* line 42, ../sass/_650.scss */
  section.detail .details p:first-child {
    margin-top: 0;
  }

  /* line 50, ../sass/_650.scss */
  .lt-ie8 section.detail .details {
    display: inline;
    float: left;
    width: 48.80952%;
    margin: 0 0.59524%;
  }

  /* line 49, ../sass/base.scss */
  footer .ad p {
    padding-top: 14%;
  }
}
@media (min-width: 750px) {
  /* line 1, ../sass/_750.scss */
  .body {
    background-position: 50% 0;
  }

  /* line 7, ../sass/_750.scss */
  header .supernav {
    top: 15px;
    right: 7%;
  }

  /* line 13, ../sass/_750.scss */
  .site-logo {
    left: 3%;
    top: 32px;
  }

  /* line 18, ../sass/_750.scss */
  nav {
    float: right;
    text-align: center;
    width: 72%;
    margin-top: 70px;
    margin-right: 3%;
  }
  /* line 25, ../sass/_750.scss */
  nav li {
    float: left;
    display: block;
    width: 20%;
  }
  /* line 30, ../sass/_750.scss */
  .lt-ie8 nav li {
    width: 20%;
  }
  /* line 36, ../sass/_750.scss */
  nav li.nav-coloring,
  nav li.menu-item-57 {
    width: 46%;
  }
  /* line 40, ../sass/_750.scss */
  nav a {
    line-height: 1.2em;
    font-size: 1.4em;
  }
  /* line 45, ../sass/_750.scss */
  nav br {
    display: inline;
  }

  /* line 54, ../sass/_750.scss */
  .hero {
    position: relative;
    margin-top: 50px;
  }
  /* line 60, ../sass/_750.scss */
  .hero h1 {
    width: auto;
  }
  /* line 64, ../sass/_750.scss */
  .hero p {
    float: left;
    clear: left;
    width: 90%;
  }
  /* line 70, ../sass/_750.scss */
  .hero .content {
    margin-top: 780px;
  }
  /* line 74, ../sass/_750.scss */
  .hero img {
    float: right;
    margin-right: 5%;
  }
  /* line 79, ../sass/_750.scss */
  .multiplebgs .hero {
    margin-top: -175px;
    background-image: url(../img/hero-santa-letters-461x377.png), url(../img/hero-trees-253x250.png), url(../img/hero-coloring-524x433.png);
    background-position: 2% 200px, 97% 177px, 100% 353px;
    background-repeat: no-repeat, no-repeat, no-repeat;
  }
  /* line 89, ../sass/_750.scss */
  .no-multiplebgs .hero {
    background: url(../img/hero-mid.png) 50% 100px no-repeat;
  }
  /* line 92, ../sass/_750.scss */
  .no-multiplebgs .hero h1 {
    margin-top: 0px;
  }

  /* line 102, ../sass/_750.scss */
  section.primary {
    margin: 90px 0 0 5%;
  }

  /* line 106, ../sass/_750.scss */
  .hills {
    top: 156px;
  }

  /* line 111, ../sass/_750.scss */
  .social-icons {
    width: 40%;
    margin: 5px 0 0 29%;
    height: 100px;
  }

  /* line 121, ../sass/_750.scss */
  .lt-ie9 .hero {
    margin-top: 0px;
  }
  /* line 124, ../sass/_750.scss */
  .lt-ie9 .hero .content {
    left: 15px;
    margin-top: 20px;
  }
  /* line 128, ../sass/_750.scss */
  .lt-ie9 .hero .content .social-icons {
    width: 500px;
  }
  /* line 133, ../sass/_750.scss */
  .lt-ie9 nav .menu li {
    width: 24.5%;
  }
  /* line 137, ../sass/_750.scss */
  .lt-ie9 nav a {
    font-size: 16pt;
  }

  /* line 56, ../sass/base.scss */
  footer .ad p {
    padding-top: 13%;
  }
}
@media (min-width: 850px) {
  /* line 2, ../sass/_850.scss */
  header .supernav {
    right: 8%;
  }

  /* line 10, ../sass/_850.scss */
  .primary footer {
    margin-top: 25px;
  }

  /* line 19, ../sass/_850.scss */
  .multiplebgs .hero {
    margin-top: -125px;
    background-image: url(../img/hero-coloring-524x433.png), url(../img/hero-trees-253x250.png), url(../img/hero-santa-letters-461x377.png), url(../img/hero-cookies-278x210.png);
    background-position: 6% 347px, 94% 451px, 99% 164px, 18% 149px;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  }

  /* line 27, ../sass/_850.scss */
  nav a {
    font-size: 1.5em;
  }

  /* line 32, ../sass/_850.scss */
  section.grid h2.anchors {
    float: right;
    margin: 4% 2% 2% 2%;
  }

  /* line 39, ../sass/_850.scss */
  section.grid .item, section.primary .suggested .item {
    display: inline;
    float: left;
    width: 23.80952%;
    margin: 0 0.59524%;
  }
  /* line 42, ../sass/_850.scss */
  section.grid .item .lt-ie8, section.primary .suggested .item .lt-ie8 {
    display: inline;
    float: left;
    width: 22.14286%;
    margin: 0 0.59524%;
  }

  /* line 49, ../sass/_850.scss */
  .lt-ie8 section.grid .item, .lt-ie8 section.primary .suggested .item {
    display: inline;
    float: left;
    width: 22.97619%;
    margin: 0 0.59524%;
  }

  /* line 57, ../sass/_850.scss */
  .lt-ie9 .hero {
    margin-top: -20px;
  }
  /* line 60, ../sass/_850.scss */
  .lt-ie9 .hero .content {
    left: 15px;
    margin-top: 650px;
  }
  /* line 64, ../sass/_850.scss */
  .lt-ie9 .hero .content .social-icons {
    width: 500px;
  }
  /* line 69, ../sass/_850.scss */
  .lt-ie9 nav a {
    font-size: 18pt;
  }

  /* line 63, ../sass/base.scss */
  footer .ad p {
    padding-top: 12.5%;
  }
}
@media (min-width: 950px) {
  /* line 2, ../sass/_950.scss */
  header .supernav {
    right: 9%;
  }

  /* line 7, ../sass/_950.scss */
  .site-logo {
    left: 3%;
    width: 228px;
  }

  /* line 12, ../sass/_950.scss */
  nav {
    margin-top: 60px;
  }
  /* line 15, ../sass/_950.scss */
  nav a {
    font-size: 1.7em;
  }

  /* line 21, ../sass/_950.scss */
  .multiplebgs .hero {
    margin-top: -100px;
    background-image: url(../img/hero-coloring-524x433.png), url(../img/hero-trees-253x250.png), url(../img/hero-santa-letters-461x377.png), url(../img/hero-cookies-278x210.png);
    background-position: 11% 273px, 95% 96px, 98% 351px, 49% 132px;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  }
  /* line 28, ../sass/_950.scss */
  .no-multiplebgs .hero {
    background: url(../img/hero-all.png) 50% 0 no-repeat;
  }

  /* line 37, ../sass/_950.scss */
  footer .cta {
    font-size: 1.4em;
  }
  /* line 39, ../sass/_950.scss */
  footer .cta a {
    display: inline-block;
    width: auto;
    margin: 0 10px;
    padding-left: 20px;
    padding-right: 20px;
    float: none;
    clear: none;
    font-size: 1.1em;
  }

  /* line 53, ../sass/_950.scss */
  #uvTab {
    display: block !important;
  }

  /*#uvw-overlay {
    display: block;
  }*/
  /* line 70, ../sass/base.scss */
  footer .ad p {
    padding-top: 11.5%;
  }
}
@media (min-width: 1050px) {
  /* line 4, ../sass/_1050.scss */
  .multiplebgs section.hero {
    margin-top: -145px;
    background-image: url(../img/hero-coloring-524x433.png), url(../img/hero-trees-253x250.png), url(../img/hero-santa-letters-461x377.png), url(../img/hero-cookies-278x210.png), url(../img/hero-reindeer-290x312.png);
    background-position: 19% 347px, 89% 147px, 90% 386px, 50% 211px, 9% 150px;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  }
}
@media (max-width: 649px) {
  /* line 1, ../sass/_fpo-small.scss */
  .ad {
    display: inline-block;
    background: url(../img/banner-fpo-320.png) 50% 50% no-repeat;
    background-size: 100%;
    height: 176px;
    max-width: 542px;
  }
}
@media (min-width: 650px) {
  /* line 1, ../sass/_fpo-medium.scss */
  .ad {
    display: inline-block;
    background: url(../img/banner-fpo-640.png) 50% 50% no-repeat;
    background-size: 100%;
    max-width: 900px;
    height: 90px;
  }
}
